PT BIA - Bug #2232

[Travel Report] Travel Recap
06/14/2023 09:51 AM - Johanes Christian Kurni

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 06/14/2023

High Due date: 06/16/2023

Johanes Christian Kurni % Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear Shofwan,

mohon bantuannya untuk mengcek report ini.

hris-bia-dev.minovais.com

My Workplace

Organization Management
Employee Administration
Time Management

Benefit Administration

Travel Master Data
Travel Document
Import Travel Data

Export Travel Data

= My Workplace Human R System A i Search Q. A ice -

Travel Recap

HOME > REPORT

Report Parameter

Period From: 01/06/2023
Period To: 30/06/2023

Report Result

4 4 ofo P Pl Select a format w | Export

An error has occurred during report processing.
Query execution failed for dataset 'DataTravel'.

For more information about this error navigate to the report server on the local server machine, or enable remote errors
Upload Travel Master Data

Travel Employee (Individu)

I Payroll Administration

B Payroll Accounting

Port: http://hris-bia-dev.minovais.com:11137/
Menu: HR > Travel Report > Travel Recap
Server: 45.251.75.66

DB: MinovaES_BIA Dev

Terima Kasih.

History

#1 - 06/14/2023 10:55 AM - shofwan shiddiq
- File clipboard-202306141055-ntfnc.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, bug sudah di perbaiki... silahkan di testing..
#2 - 06/14/2023 02:47 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
